## libnumber-fraction-perl 1.14

=== debian/changelog ===
libnumber-fraction-perl (1.14-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Bump standards-version to 3.9.4.
  * Bump dephelper compatibility level to 8.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Fix include CDBS snippet perl-build (not perl-makemaker).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Mar 2013 20:40:54 +0100

libnumber-fraction-perl (1.14-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#679373.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Jun 2012 11:13:44 +0200
