=== debian/control ===
Source: libnumber-fraction-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libnumber-fraction-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnumber-fraction-perl.git
Homepage: http://search.cpan.org/dist/Number-Fraction/

Package: libnumber-fraction-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Description: Perl extension to model fractions
 Number::Fraction is a Perl module which allows you to work with
 fractions in your Perl programs.
