## libnumber-fraction-perl 2.00

=== debian/changelog ===
libnumber-fraction-perl (2.00-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * (Build-)depend on libmoose-perl.
  * Build-depend on recent libmodule-build-perl (with fallback on very
    recent perl).
  * Suppress installation of empty changelog and virtually empty README.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jul 2013 15:25:21 +0200
