=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
  perl,
  debhelper,
  dh-buildinfo,
+ libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1),
+ libmoose-perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
