=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Number::Fraction
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -23,9 +23,20 @@
 
 DEB_UPSTREAM_PACKAGE = Number-Fraction
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Number
-DEB_UPSTREAM_TARBALL_MD5 = 35469880e82526e556c86362a0354a62
+DEB_UPSTREAM_TARBALL_MD5 = 5e9eb99fa4973a79220a8c01693fe552
+
+# Needed by upstream build
+bdeps = libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
+
+# Needed by upstream build and (always) at runtime
+deps = libmoose-perl
 
 # Needed by upstream testsuite
 deps-test = libtest-pod-perl, libtest-pod-coverage-perl
 
-CDBS_BUILD_DEPENDS += , $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps), $(deps-test)
+CDBS_DEPENDS_$(pkg) = $(deps)
+
+# suppress installation of (actually/virtually) empty files
+DEB_INSTALL_CHANGELOGS_ALL =
+DEB_INSTALL_DOCS_ALL =
