## libnumber-fraction-perl 2.01

=== debian/changelog ===
libnumber-fraction-perl (2.01-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Relax to build-depend unversioned on libmodule-build-perl:
    Needed version satisfied even in oldstable.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Use https protocol in Format URL.
    + Extend coverage of packaging.
    + Add alternate Github Source URL.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.
  * Add lintian overrides regarding License-Reference.
  * Bump debhelper compatibility level to 9.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Feb 2019 19:27:30 +0100

libnumber-fraction-perl (2.00-3) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Use canonical Vcs-Git URL
  * Remove perl alternative from libmodule-build-perl build dependency

 -- Damyan Ivanov <dmn@debian.org>  Thu, 11 Jun 2015 17:15:12 +0000

libnumber-fraction-perl (2.00-2) unstable; urgency=low

  * Fix depend on libmoose-perl.
    Closes: bug#719018. Thanks to Florian Schlichting and Gregor
    Herrmann.
  * Bump standards compliance to standards-version 3.9.5.
  * Swap build-dependency to favor recent perl over old
    libmodule-build-perl.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
  * Stop track md5sum of upstream tarball.
  * Switch get-orig-source target to use www.cpan.org/authors URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Dec 2013 23:59:10 +0100
