=== debian/control ===
Source: libnumber-fraction-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper,
 libmodule-build-perl,
 libmoose-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 perl,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-fraction-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-fraction-perl.git
Homepage: https://metacpan.org/release/Number-Fraction
Rules-Requires-Root: no

Package: libnumber-fraction-perl
Architecture: all
Depends:
 libmoose-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Perl extension to model fractions
 Number::Fraction is a Perl module
 which allows you to work with fractions in your Perl programs.
