=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/Number-Fraction \
.*/Number-Fraction@ANY_VERSION@@ARCHIVE_EXT@
