## libnumber-fraction-perl 3.0.4

=== debian/changelog ===
libnumber-fraction-perl (3.0.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Florian Schlichting ]
  * Import upstream version 3.0.4.
  * d/control: switch from Moose to Moo, add Test::Warn
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 28 Nov 2021 19:08:57 +0800
