=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libmodule-build-perl,
- libmoose-perl <!nocheck>,
+ libmoo-perl <!nocheck>,
+ libmoox-types-mooselike-perl <!nocheck>,
  libtest-pod-coverage-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
+ libtest-warn-perl <!nocheck>,
  perl,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-fraction-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-fraction-perl.git
 Homepage: https://metacpan.org/release/Number-Fraction
@@ -21,7 +23,8 @@
 Package: libnumber-fraction-perl
 Architecture: all
 Depends:
- libmoose-perl,
+ libmoo-perl,
+ libmoox-types-mooselike-perl,
  ${misc:Depends},
  ${perl:Depends},
 Description: Perl extension to model fractions
