## libnumber-fraction-perl 3.1.0

=== debian/changelog ===
libnumber-fraction-perl (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * refresh copyright-check
  * drop "Rules-Requires-Root: no": it is the default now
  * bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 16:45:21 +0100

libnumber-fraction-perl (3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides
    on lines 2-7.

  [ Nick Morrott ]
  * New upstream version 3.1.0
  * d/changelog:
    - Shorten long changelog entry inserted by Debian Janitor
  * d/control:
    - Declare compliance with Debian Policy 4.7.0
    - Refresh (build) dependencies
  * d/copyright:
    - Refresh years of Debian copyright

 -- Nick Morrott <nickm@debian.org>  Mon, 26 Aug 2024 10:43:42 +0100
