=== debian/control ===
--- 
+++ 
@@ -4,27 +4,25 @@
  Jonas Smedegaard <dr@jones.dk>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  libmodule-build-perl,
  libmoo-perl <!nocheck>,
- libmoox-types-mooselike-perl <!nocheck>,
  libtest-pod-coverage-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
  libtest-warn-perl <!nocheck>,
+ libtype-tiny-perl <!nocheck>,
  perl,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-fraction-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-fraction-perl.git
 Homepage: https://metacpan.org/release/Number-Fraction
-Rules-Requires-Root: no
 
 Package: libnumber-fraction-perl
 Architecture: all
 Depends:
  libmoo-perl,
- libmoox-types-mooselike-perl,
+ libtype-tiny-perl,
  ${misc:Depends},
  ${perl:Depends},
 Description: Perl extension to model fractions
